Bug 450108 - Rebuild for updated GStreamer
Rebuild for updated GStreamer
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: totem (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
PM_RHEL5_3
:
Depends On: 450103 450104 450105
Blocks: 5.4/TechnicalNotes
  Show dependency treegraph
 
Reported: 2008-06-05 09:05 EDT by Bastien Nocera
Modified: 2009-09-02 05:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
previously, the totem packages were only built against the latest gstreamer plugin base. The totem packages are now built against the latest gstreamer plugins from the "good" set as well, ensuring the widest multimedia support from high-quality, freely-licensed plugins.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2008-06-05 09:05:49 EDT
We might need a rebuild for the updated GStreamer packages
Comment 1 RHEL Product and Program Management 2008-07-21 19:01:09 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2008-07-22 06:00:09 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Bastien Nocera 2009-04-21 06:47:52 EDT
Building in totem-2.16.7-5.el5
Comment 8 Ruediger Landmann 2009-08-17 02:57:23 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
previously, the totem packages were only built against the latest gstreamer plugin base. The totem packages are now built against the latest gstreamer plugins from the "good" set as well, ensuring the widest multimedia support from high-quality, freely-licensed plugins.
Comment 9 errata-xmlrpc 2009-09-02 05:45:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1288.html

Note You need to log in before you can comment on or make changes to this bug.